import {Component, EventEmitter, Input, Output} from '@angular/core';
import {Product} from '../products';
import {NgIf} from '@angular/common';

@Component({
  selector: 'app-product-alerts',
  standalone: true,
  imports: [
    NgIf
  ],
  templateUrl: './product-alerts.component.html',
  styleUrl: './product-alerts.component.css'
})
export class ProductAlertsComponent {
  @Input() product: Product | undefined;

  @Output() notify: EventEmitter<null> = new EventEmitter();
}
